/*

SQLyog Ultimate v8.4 
MySQL - 5.1.49-community : Database - auth

*********************************************************************

*/



/*!40101 SET NAMES utf8 */;



/*!40101 SET SQL_MODE=''*/;



/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;

/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

CREATE DATABASE /*!32312 IF NOT EXISTS*/`auth` /*!40100 DEFAULT CHARACTER SET utf8 */;



/*Table structure for table `account` */



DROP TABLE IF EXISTS `account`;



CREATE TABLE `account` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Identifier',
  `username` varchar(32) NOT NULL DEFAULT '',
  `sha_pass_hash` varchar(40) NOT NULL DEFAULT '',
  `sessionkey` longtext,
  `v` longtext,
  `s` longtext,
  `email` text,
  `joindate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `last_ip` varchar(30) NOT NULL DEFAULT '127.0.0.1',
  `failed_logins` int(11) unsigned NOT NULL DEFAULT '0',
  `locked` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `last_login` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_module` char(32) DEFAULT '',
  `module_day` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `online` tinyint(4) NOT NULL DEFAULT '0',
  `expansion` tinyint(3) unsigned NOT NULL DEFAULT '2',
  `mutetime` bigint(40) unsigned NOT NULL DEFAULT '0',
  `locale` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `os` varchar(4) NOT NULL DEFAULT '',
  `os2` varchar(4) NOT NULL DEFAULT '',
  `recruiter` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Account System';



/*Data for the table `account` */



insert  into `account`(`id`,`username`,`sha_pass_hash`,`sessionkey`,`v`,`s`,`email`,`joindate`,`last_ip`,`failed_logins`,`locked`,`last_login`,`last_module`,`module_day`,`online`,`expansion`,`mutetime`,`locale`,`os`,`os2`,`recruiter`) values (7,'DIMA','836ED26BD433FBF256719026C7696AFF18A2932B','FFF89FBA1366C2E0FB3BA97ECA7A053172FE02E32D9D02CE7BC3FBAB51FB7C1A0FABE8EDE583F71A','6BF464C3D2D94C158438FB6AE6783369FA7D6C34CAF46D93FBC85E38CE3D8F3F','AD0E43E77AEC8F423B6A29C3D9CCD634B92EB27E7C26992F4F67E2E89E4D1BF9',NULL,'2011-06-01 13:22:03','127.0.0.1',0,0,'2011-06-01 19:11:52','46DCC0B811CD2D7BB870A2F714CD2A61',151,0,2,0,8,'','',0),(9,'Зарг','03DC26E4B488BC88E0AE552677CCD6DA465A6169','2D80D292C2AE70518FCC577E8A7DE4EBD0E54901F7428FE16A9DF5D1F37F37AFC9401CED1E286AE0','0BEE945DF356F5DDBD89FA1DA42BE44D2065AACA3C528A67AE74530E7A6B94AB','98D39A07E75743880A443FF528AA85F9C581337E1A3BDF30DFFA612060F7FB5B',NULL,'2011-07-12 12:37:01','192.168.0.2',0,0,'2011-07-12 12:42:49','',0,0,2,0,8,'niW','',0),(8,'DIMITRO','163FCAE88A9407F9C4B0E59C65BC65BE14C2079A','4FC4EAAE23AF6E711626072DF99505F99AA4F867FFB8D03240B73291CDCDEBD94E83070E6D2B47EC','6E402B6F477BB3D9C9ADAD41F9624D672BAB40A35497D73033ACABB37491F7EA','AA5B2470B4645AFF4BC52EEEE6736FFEA71001EFA50D89D54F09784B68ABBC27',NULL,'2011-07-12 12:18:30','192.168.0.2',0,0,'2011-07-29 10:46:47','',0,0,2,0,8,'niW','',0),(10,'RCNMCR','B7C2833B03087FEE0DB8CF4ACB8D099A69AEFA83',NULL,NULL,NULL,NULL,'2011-07-18 13:52:11','127.0.0.1',0,0,'0000-00-00 00:00:00','',0,0,2,0,0,'','',0);



/*Table structure for table `account_access` */



DROP TABLE IF EXISTS `account_access`;



CREATE TABLE `account_access` (
  `id` int(11) unsigned NOT NULL,
  `gmlevel` tinyint(3) unsigned NOT NULL,
  `RealmID` int(11) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`,`RealmID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;



/*Data for the table `account_access` */



insert  into `account_access`(`id`,`gmlevel`,`RealmID`) values (5,3,1),(6,3,1),(5,3,-1),(7,5,-1),(8,3,-1);



/*Table structure for table `account_banned` */



DROP TABLE IF EXISTS `account_banned`;



CREATE TABLE `account_banned` (
  `id` int(11) NOT NULL DEFAULT '0' COMMENT 'Account id',
  `bandate` bigint(40) NOT NULL DEFAULT '0',
  `unbandate` bigint(40) NOT NULL DEFAULT '0',
  `bannedby` varchar(50) NOT NULL,
  `banreason` varchar(255) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`,`bandate`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Ban List';



/*Data for the table `account_banned` */



/*Table structure for table `ip_banned` */



DROP TABLE IF EXISTS `ip_banned`;



CREATE TABLE `ip_banned` (
  `ip` varchar(32) NOT NULL DEFAULT '127.0.0.1',
  `bandate` bigint(40) NOT NULL,
  `unbandate` bigint(40) NOT NULL,
  `bannedby` varchar(50) NOT NULL DEFAULT '[Console]',
  `banreason` varchar(255) NOT NULL DEFAULT 'no reason',
  PRIMARY KEY (`ip`,`bandate`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Banned IPs';



/*Data for the table `ip_banned` */



/*Table structure for table `logs` */



DROP TABLE IF EXISTS `logs`;



CREATE TABLE `logs` (
  `time` int(14) NOT NULL,
  `realm` int(4) NOT NULL,
  `type` int(4) NOT NULL,
  `string` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



/*Data for the table `logs` */



insert  into `logs`(`time`,`realm`,`type`,`string`) values (1311679642,0,2,'User \'DIMITRO\' successfully authenticated'),(1311679641,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311679641,0,2,'Accepting connection from \'192.168.0.2\''),(1311922947,0,2,'User \'DIMITRO\' successfully authenticated'),(1311922946,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311922946,0,2,'Accepting connection from \'192.168.0.2\''),(1311925607,0,2,'User \'DIMITRO\' successfully authenticated'),(1311925607,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311925607,0,2,'Accepting connection from \'192.168.0.2\''),(1311925323,0,2,'User \'DIMITRO\' successfully authenticated'),(1311925323,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311925323,0,2,'Accepting connection from \'192.168.0.2\''),(1311924471,0,2,'User \'DIMITRO\' successfully authenticated'),(1311924471,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311924471,0,2,'Accepting connection from \'192.168.0.2\''),(1311508885,0,2,'Accepting connection from \'192.168.0.2\''),(1311508885,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311508886,0,2,'User \'DIMITRO\' successfully authenticated'),(1311509569,0,2,'Accepting connection from \'192.168.0.2\''),(1311509569,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311509569,0,2,'User \'DIMITRO\' successfully authenticated'),(1311510305,0,2,'Accepting connection from \'192.168.0.2\''),(1311510305,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311510305,0,2,'User \'DIMITRO\' successfully authenticated'),(1311511369,0,2,'Accepting connection from \'192.168.0.2\''),(1311511370,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311511370,0,2,'User \'DIMITRO\' successfully authenticated'),(1311512416,0,2,'Accepting connection from \'192.168.0.2\''),(1311512416,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311512417,0,2,'User \'DIMITRO\' successfully authenticated'),(1311514860,0,2,'Accepting connection from \'192.168.0.2\''),(1311514860,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311514860,0,2,'User \'DIMITRO\' successfully authenticated'),(1311595784,0,2,'Accepting connection from \'192.168.0.2\''),(1311595784,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311595785,0,2,'User \'DIMITRO\' successfully authenticated'),(1311597087,0,2,'Accepting connection from \'192.168.0.2\''),(1311597087,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311597087,0,2,'User \'DIMITRO\' successfully authenticated'),(1311678019,0,2,'Accepting connection from \'192.168.0.2\''),(1311678021,0,2,'Accepting connection from \'192.168.0.2\''),(1311678024,0,2,'Accepting connection from \'192.168.0.2\''),(1311678025,0,2,'[AuthChallenge] account DIMITRO is using \'ruRU\' locale (8)'),(1311678025,0,2,'User \'DIMITRO\' successfully authenticated');



/*Table structure for table `realmcharacters` */



DROP TABLE IF EXISTS `realmcharacters`;



CREATE TABLE `realmcharacters` (
  `realmid` int(11) unsigned NOT NULL DEFAULT '0',
  `acctid` bigint(20) unsigned NOT NULL,
  `numchars` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`realmid`,`acctid`),
  KEY `acctid` (`acctid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Realm Character Tracker';



/*Data for the table `realmcharacters` */



insert  into `realmcharacters`(`realmid`,`acctid`,`numchars`) values (1,5,1),(1,6,1),(1,7,1),(1,8,0),(1,9,0),(1,10,0);



/*Table structure for table `realmlist` */



DROP TABLE IF EXISTS `realmlist`;



CREATE TABLE `realmlist` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL DEFAULT '',
  `address` varchar(32) NOT NULL DEFAULT '127.0.0.1',
  `port` int(11) NOT NULL DEFAULT '8085',
  `icon` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `color` tinyint(3) unsigned NOT NULL DEFAULT '2',
  `timezone` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `allowedSecurityLevel` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `population` float unsigned NOT NULL DEFAULT '0',
  `gamebuild` int(11) unsigned NOT NULL DEFAULT '12340',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Realm System';



/*Data for the table `realmlist` */



insert  into `realmlist`(`id`,`name`,`address`,`port`,`icon`,`color`,`timezone`,`allowedSecurityLevel`,`population`,`gamebuild`) values (1,'Arcanum','192.168.0.1',8085,0,0,1,0,0,12340);



/*Table structure for table `uptime` */



DROP TABLE IF EXISTS `uptime`;



CREATE TABLE `uptime` (
  `realmid` int(11) unsigned NOT NULL,
  `starttime` bigint(20) unsigned NOT NULL DEFAULT '0',
  `startstring` varchar(64) NOT NULL DEFAULT '',
  `uptime` bigint(20) unsigned NOT NULL DEFAULT '0',
  `maxplayers` smallint(5) unsigned NOT NULL DEFAULT '0',
  `revision` varchar(255) NOT NULL DEFAULT 'Trinitycore',
  PRIMARY KEY (`realmid`,`starttime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Uptime system';



/*Data for the table `uptime` */



insert  into `uptime`(`realmid`,`starttime`,`startstring`,`uptime`,`maxplayers`,`revision`) values (1,1306151735,'2011-05-23 14:55:35',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 9'),(1,1306151854,'2011-05-23 14:57:34',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 9'),(1,1306151919,'2011-05-23 14:58:39',3000,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 9'),(1,1306154972,'2011-05-23 15:49:32',1823,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 9'),(1,1306157394,'2011-05-23 16:29:54',6013,2,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 9'),(1,1306167722,'2011-05-23 19:22:02',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 10'),(1,1306168180,'2011-05-23 19:29:40',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 10'),(1,1306168563,'2011-05-23 19:36:03',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 10'),(1,1306440862,'2011-05-26 23:14:22',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 10'),(1,1306760253,'2011-05-30 15:57:33',4222,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 17'),(1,1306825945,'2011-05-31 10:12:25',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 18+'),(1,1306826123,'2011-05-31 10:15:23',5404,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 18+'),(1,1306838471,'2011-05-31 13:41:11',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 18+'),(1,1306839086,'2011-05-31 13:51:26',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 18+'),(1,1306839520,'2011-05-31 13:58:40',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 18+'),(1,1306914909,'2011-06-01 10:55:09',0,0,'Core: Arcanum Core with Anticheat\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 22+'),(1,1306915300,'2011-06-01 11:01:40',0,0,'Core: Arcanum Core with Anticheat\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 22+'),(1,1306915373,'2011-06-01 11:02:53',0,0,'Core: Arcanum Core with Anticheat\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 22+'),(1,1306918207,'2011-06-01 11:50:07',0,0,'Core: Arcanum Core\nAnticheat: Passive with Warden integrated\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 22+'),(1,1306918458,'2011-06-01 11:54:18',3612,1,'Core: Arcanum Core\nAnticheat: Passive with Warden integrated\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 22+'),(1,1306922665,'2011-06-01 13:04:25',0,0,'Core: Arcanum Core\nAnticheat: Passive with Warden integrated\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 22+'),(1,1306922736,'2011-06-01 13:05:36',1204,1,'Core: Arcanum Core\nAnticheat: Passive with Warden integrated\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 22+'),(1,1306924498,'2011-06-01 13:34:58',619,1,'Core: Arcanum Core\nAnticheat: Passive with Warden integrated\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 22+'),(1,1306944129,'2011-06-01 19:02:09',1220,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 27+'),(1,1307019868,'2011-06-02 16:04:28',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 27+'),(1,1307020024,'2011-06-02 16:07:04',602,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 27+'),(1,1307022218,'2011-06-02 16:43:38',1218,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 29+'),(1,1307061632,'2011-06-03 03:40:32',1214,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 29+'),(1,1307063064,'2011-06-03 04:04:24',608,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 29+'),(1,1307310047,'2011-06-06 00:40:47',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 30+'),(1,1307310862,'2011-06-06 00:54:22',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 30+'),(1,1307311407,'2011-06-06 01:03:27',1821,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 30+'),(1,1307313854,'2011-06-06 01:44:14',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 30+'),(1,1307314575,'2011-06-06 01:56:15',2416,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 30+'),(1,1307318091,'2011-06-06 02:54:51',3038,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 30+'),(1,1307337836,'2011-06-06 08:23:56',1815,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 32+'),(1,1307352274,'2011-06-06 12:24:34',3628,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 32+'),(1,1307365492,'2011-06-06 16:04:52',8430,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 32+'),(1,1307387765,'2011-06-06 22:16:05',677,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 32+'),(1,1307485424,'2011-06-08 01:23:44',1891,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 33+'),(1,1307488399,'2011-06-08 02:13:19',1278,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 33+'),(1,1307490007,'2011-06-08 02:40:07',1230,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 33+'),(1,1307492225,'2011-06-08 03:17:05',1217,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 33+'),(1,1307521868,'2011-06-08 11:31:08',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307522176,'2011-06-08 11:36:16',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307522341,'2011-06-08 11:39:01',607,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307523066,'2011-06-08 11:51:06',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307523189,'2011-06-08 11:53:09',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307523793,'2011-06-08 12:03:13',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307525084,'2011-06-08 12:24:44',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307525160,'2011-06-08 12:26:00',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307540210,'2011-06-08 16:36:50',629,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307543277,'2011-06-08 17:27:57',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 36+'),(1,1307712806,'2011-06-10 16:33:26',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 42+'),(1,1308594935,'2011-06-20 21:35:35',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 64'),(1,1309024386,'2011-06-25 20:53:06',615,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 95+'),(1,1309688077,'2011-07-03 13:14:37',7818,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 107+'),(1,1310392077,'2011-07-11 16:47:57',11428,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 150'),(1,1310403763,'2011-07-11 20:02:43',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 150'),(1,1310404464,'2011-07-11 20:14:24',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 150'),(1,1310404630,'2011-07-11 20:17:10',601,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 150'),(1,1310405026,'2011-07-11 20:23:46',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 150'),(1,1310407171,'2011-07-11 20:59:31',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 150+'),(1,1310461799,'2011-07-12 12:09:59',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 152+'),(1,1310462151,'2011-07-12 12:15:51',24612,2,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 152+'),(1,1310638378,'2011-07-14 13:12:58',3629,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 159+'),(1,1310642254,'2011-07-14 14:17:34',2410,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 159+'),(1,1310644926,'2011-07-14 15:02:06',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 159+'),(1,1310645268,'2011-07-14 15:07:48',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 159+'),(1,1310645430,'2011-07-14 15:10:30',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 159+'),(1,1310645697,'2011-07-14 15:14:57',4206,1,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 159+'),(1,1310986302,'2011-07-18 13:51:42',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 162+'),(1,1311062614,'2011-07-19 11:03:34',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 147+'),(1,1311072713,'2011-07-19 13:51:53',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311073488,'2011-07-19 14:04:48',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311073594,'2011-07-19 14:06:34',601,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311074662,'2011-07-19 14:24:22',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311075225,'2011-07-19 14:33:45',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311075861,'2011-07-19 14:44:21',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311076374,'2011-07-19 14:52:54',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311077523,'2011-07-19 15:12:03',615,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311079450,'2011-07-19 15:44:10',615,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311080723,'2011-07-19 16:05:23',0,0,'Core: Arcanum Core\nBased on: Trinity Core\nMain Developer: Melezhik Dmitriy aka Dimitro\nRevision: 148+'),(1,1311212716,'2011-07-21 04:45:16',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 151'),(1,1311213222,'2011-07-21 04:53:42',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 151'),(1,1311213500,'2011-07-21 04:58:20',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 151'),(1,1311213604,'2011-07-21 05:00:04',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 151'),(1,1311214047,'2011-07-21 05:07:27',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 151'),(1,1311214431,'2011-07-21 05:13:51',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 151'),(1,1311214757,'2011-07-21 05:19:17',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 151'),(1,1311508785,'2011-07-24 14:59:45',616,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 153+'),(1,1311509549,'2011-07-24 15:12:29',611,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 153+'),(1,1311510281,'2011-07-24 15:24:41',617,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 153+'),(1,1311511303,'2011-07-24 15:41:43',607,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 153+'),(1,1311512408,'2011-07-24 16:00:08',1801,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 153+'),(1,1311514723,'2011-07-24 16:38:43',601,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 153+'),(1,1311595570,'2011-07-25 15:06:10',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 159+'),(1,1311595700,'2011-07-25 15:08:20',601,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 159+'),(1,1311597066,'2011-07-25 15:31:06',4211,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 159+'),(1,1311677949,'2011-07-26 13:59:09',1210,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 165'),(1,1311679642,'2011-07-26 14:27:22',18001,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 165'),(1,1311922898,'2011-07-29 10:01:38',1820,1,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 171+'),(1,1311925304,'2011-07-29 10:41:44',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 171+'),(1,1311925597,'2011-07-29 10:46:37',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 171+'),(1,1312103443,'2011-07-31 12:10:43',0,0,'Core: Arcanum Core Private\nBased on: Trinity Core\nMain Developer: Melezhik Dimitro Dmitriy\nRevision: 171+');



/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;

/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;

/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

